<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="PhotoEditingToolTextFontCell" id="gTV-IL-0wX" customClass="PhotoEditingToolTextFontCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="120" height="55"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="120" height="55"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="d8N-c1-t9O">
                        <rect key="frame" x="5" y="5" width="110" height="45"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Text Shadow" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h3P-bz-5WQ">
                                <rect key="frame" x="10" y="10" width="90" height="25"/>
                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="16"/>
                                <color key="textColor" red="0.29019607843137252" green="0.29019607843137252" blue="0.29019607843137252" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="h3P-bz-5WQ" firstAttribute="top" secondItem="d8N-c1-t9O" secondAttribute="top" constant="10" id="MH7-4Q-Yd8"/>
                            <constraint firstItem="h3P-bz-5WQ" firstAttribute="leading" secondItem="d8N-c1-t9O" secondAttribute="leading" constant="10" id="N31-4r-57t"/>
                            <constraint firstAttribute="bottom" secondItem="h3P-bz-5WQ" secondAttribute="bottom" constant="10" id="cCe-0w-gI8"/>
                            <constraint firstAttribute="height" constant="45" id="kct-Jh-T5T"/>
                            <constraint firstAttribute="trailing" secondItem="h3P-bz-5WQ" secondAttribute="trailing" constant="10" id="nE4-jQ-xMn"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                <real key="value" value="14"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="d8N-c1-t9O" secondAttribute="trailing" constant="5" id="2LP-gZ-VSA"/>
                <constraint firstItem="d8N-c1-t9O" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="5" id="SLX-wM-wJt"/>
                <constraint firstAttribute="bottom" secondItem="d8N-c1-t9O" secondAttribute="bottom" constant="5" id="Wvd-z9-MSz"/>
                <constraint firstItem="d8N-c1-t9O" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="Zck-1V-PGi"/>
            </constraints>
            <connections>
                <outlet property="fontLabel" destination="h3P-bz-5WQ" id="BVZ-Vr-iz4"/>
                <outlet property="fontView" destination="d8N-c1-t9O" id="q88-Km-EXS"/>
            </connections>
            <point key="canvasLocation" x="5" y="-32"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
